export type NavVariant = 'tabs' | 'pills';
export declare class BsNav {
  vertical: boolean;
  fill: boolean;
  justify: boolean;
  role: string;
  listRole: string;
  variant: NavVariant;
  el: HTMLElement;
  private __slot;
  adjustNavItemVariant(): void;
  render(): any;
}
